Skip to main content
Version: 1.0.0-beta.2

Installation

Add this NPM package to your project

npm install @imtbl/core-sdk@1.0.0-beta.2
# or
yarn add @imtbl/core-sdk@1.0.0-beta.2